@media(min-width: 992px) {
}

@media(max-width:970px) {
    .Adhesives { width: 100%; }
    .lst-our-product-1 { width: 100%; }
    .prospe-table .prtb-content { overflow-x: auto; }
    .Adhesives .lst-adhes { display: grid; grid-template-columns: 25% 25% 25% 25%; }
    .product-characteristics .item { margin-left: 19px; }
    .product-special .ps-request { display: grid; grid-template-columns: 36% 32% 32%; }
    .ps-request .psre-sm { padding: 20px 10px 20px 10px; }
        .ps-request .psre-sm:nth-of-type(2) { padding-left: 10px; padding-right: 10px; }
    ._infor { padding: 0 40px 0 40px; }
        ._infor ._infor-item input, select { width: 285px; }
}

@media screen and (max-width: 767px) {
    .product-special .ps-request { display: block; }
    .ps-request .psre-sm { padding: 20px 10px 10px 20px; }
        .ps-request .psre-sm:nth-of-type(2) { padding-top: 0; padding-bottom: 0; }
        .ps-request .psre-sm:nth-of-type(3) { padding-top: 0; padding-bottom: 20px; }
    ._infor-item { float: none; }
    ._infor { padding: 0; }
        ._infor ._infor-item:nth-of-type(2) { margin-top: 62px; }
        ._infor ._infor-item:nth-of-type(6) { margin-top: 62px; }
    ._infor-item { margin-top: 35px; }
    .Industrial ._img .desc { padding: 20px 10px; }
        .Industrial ._img .desc .tit-indus { font-size: 30px; }
    .wrapper-ms .Industrial ._img { overflow-y: auto; }
    .prd-intro-detail h1 { font-size: 20px; }
    .prd-intro-detail h4 { font-size: 14px; }
    .prd-intro-detail h2 { font-size: 14px; }
    .prd-category .item-img-category { padding-right: 15px; }
        .prd-category .item-img-category img { width: 40px; }
    .product-characteristics-wrapper h4 { font-size: 16px; padding: 10px 0; }
    .product-characteristics .item { margin-left: 0; width: calc(20% - 2.5px); margin-right: 2.5px; margin-bottom: 5px; }
    .product-characteristics-wrapper { margin-bottom: 10px; }
    .ps-request .psre-sm a img { width: initial; }
    .ps-request .psre-sm p a { text-align: center; display: block; }
    .ps-request .psre-sm p { padding-bottom: 0; }
}

@media(max-width:667px) {
    .prd-intro-img { width: 193px; float: left; }
    .menu-rght { padding-right: 0; float: left; }
}

@media(max-width:568px) {
}

@media(max-width:414px) {
    .Adhesives .lst-adhes { display: grid; grid-template-columns: 50% 50%; }
    .lst-our-product-1 { width: 100%; display: block; margin: 40px 0; }
        .lst-our-product-1 .item { padding-bottom: 20px; }
    .recruitment p { padding: 20px 10px 0 10px; }
    ._infor ._infor-item input, select { width: 389px; }
    .product-characteristics .item { height: 104px; }
    .product-special .prospe-table .psth-row { padding: 0 4px; font-size: 11px; }
    .product-special .prospe-table tbody tr .pstb-row:first-child {padding: 5px 15px 5px 4px;width: 30%;vertical-align: top;}
    .product-special .prospe-table tbody tr .pstb-row span._img img{width:15px;}
}

@media(max-width:767px) {
    ._infor ._infor-item input, select { width: 345px; }
    .lst-our-product-1 { width: 100%; display: block; margin: 40px 0; }
        .lst-our-product-1 .item { padding-bottom: 20px; }
    .prd-intro-img { width: 100%; float: none; }
    .prd-intro-detail { float: none; padding-left: 0; width: 100%; }
    .lst-our-product-1 .item:nth-of-type(3) { padding-bottom: 0; }
    .tbl > .tbl-cell { display: inline-block; }
}

@media(max-width:320px) {
    ._infor ._infor-item input, select { width: 290px; }
    .prd-intro-img { width: 100%; float: none; }
    .prd-intro-detail { float: none; padding-left: 0; width: 100%; }
    .Adhesives .lst-adhes { display: grid; grid-template-columns: 50% 50%; }
    .lst-adhes .item { width: 140px; height: 110px; }
    .product-characteristics .item { margin-left: 6px; }
}

